Description

It would be nice, if Foreman could create all the neccessary Reverse DNS Files needed.

If the Network is larger than /24 you will need multiple files for the Reverse DNS, but Foreman doesn't create it.

Related issues:

Is duplicate of Installer - Bug #3850: Reverse dns zone not created for the e... Resolved 12/11/2013

History

#1 - 10/06/2015 04:18 AM - Dominic Cleal

- Category set to DNS

Foreman itself doesn't manage zones at all, only individual entries in the zone.  Do you mean the installer, or are you creating it another way?

#2 - 10/06/2015 04:19 AM - Dominic Cleal

- Status changed from New to Need more information

#3 - 10/06/2015 04:54 AM - Patrick Thyen

Dominic Cleal wrote:

Foreman itself doesn't manage zones at all, only individual entries in the zone.  Do you mean the installer, or are you creating it another way?

 Yes, sorry.

I mean the installer.

First I created a Subnet ( /21 ) and afterwards I used the Provisioning setup to go further. Here is the option "--foreman-proxy-dns-reverse". But I can

only add one value. It would be nice, if I could add more or that it is oriented by the whole subnet.

#4 - 10/06/2015 05:13 AM - Dominic Cleal

- Project changed from Foreman to Installer

- Category changed from DNS to Foreman modules

- Status changed from Need more information to New

#5 - 10/06/2017 12:13 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Bug #3850: Reverse dns zone not created for the entire subnet, if larger than /24 added

#6 - 10/06/2017 12:13 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate

This has been fixed in 1.15.
